<?xml version='1.0' encoding='UTF-8'?>
<RootLevel>
  <ProductAttributes>
    <ProductInformation>
      <RAmaxImage>343.9550</RAmaxImage>
      <MaskedAreaDegree>0.0</MaskedAreaDegree>
      <DECmaxFrame>-40.2776</DECmaxFrame>
      <FieldCenterRa>343.8905</FieldCenterRa>
      <DeltaRA>0.12</DeltaRA>
      <DECminFrame>-40.3682</DECminFrame>
      <DeltaDec>0.09</DeltaDec>
      <RAminImage>343.8260</RAminImage>
      <EffectiveAreaDegree>0.0082</EffectiveAreaDegree>
      <DECminImage>-40.3730</DECminImage>
      <DECmaxImage>-40.2760</DECmaxImage>
      <RAmaxFrame>343.9500</RAmaxFrame>
      <RAminFrame>343.8310</RAminFrame>
      <TrimmedAreaDegree>0.0013</TrimmedAreaDegree>
      <TotalAreaDegree>0.0095</TotalAreaDegree>
      <FieldCenterDec>-40.3245</FieldCenterDec>
    </ProductInformation>
    <LimitingMagnitudes>
      <aperture_limits>
        <aper_size>1.0</aper_size>
        <aper_params>
          <aper_mag>-</aper_mag>
          <sn>1</sn>
        </aper_params>
        <aper_params>
          <aper_mag>21.91</aper_mag>
          <sn>2</sn>
        </aper_params>
        <aper_params>
          <aper_mag>21.49</aper_mag>
          <sn>3</sn>
        </aper_params>
        <aper_params>
          <aper_mag>20.93</aper_mag>
          <sn>5</sn>
        </aper_params>
        <aper_params>
          <aper_mag>20.31</aper_mag>
          <sn>10</sn>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>1.5</aper_size>
        <aper_params>
          <aper_mag>22.08</aper_mag>
          <sn>1</sn>
        </aper_params>
        <aper_params>
          <aper_mag>21.42</aper_mag>
          <sn>2</sn>
        </aper_params>
        <aper_params>
          <aper_mag>21.10</aper_mag>
          <sn>3</sn>
        </aper_params>
        <aper_params>
          <aper_mag>20.45</aper_mag>
          <sn>5</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.78</aper_mag>
          <sn>10</sn>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>2.0</aper_size>
        <aper_params>
          <aper_mag>21.99</aper_mag>
          <sn>1</sn>
        </aper_params>
        <aper_params>
          <aper_mag>21.08</aper_mag>
          <sn>2</sn>
        </aper_params>
        <aper_params>
          <aper_mag>20.69</aper_mag>
          <sn>3</sn>
        </aper_params>
        <aper_params>
          <aper_mag>20.02</aper_mag>
          <sn>5</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.37</aper_mag>
          <sn>10</sn>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>2.5</aper_size>
        <aper_params>
          <aper_mag>21.53</aper_mag>
          <sn>1</sn>
        </aper_params>
        <aper_params>
          <aper_mag>20.97</aper_mag>
          <sn>2</sn>
        </aper_params>
        <aper_params>
          <aper_mag>20.48</aper_mag>
          <sn>3</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.95</aper_mag>
          <sn>5</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.15</aper_mag>
          <sn>10</sn>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>3.0</aper_size>
        <aper_params>
          <aper_mag>21.22</aper_mag>
          <sn>1</sn>
        </aper_params>
        <aper_params>
          <aper_mag>20.75</aper_mag>
          <sn>2</sn>
        </aper_params>
        <aper_params>
          <aper_mag>20.32</aper_mag>
          <sn>3</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.67</aper_mag>
          <sn>5</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.97</aper_mag>
          <sn>10</sn>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>3.5</aper_size>
        <aper_params>
          <aper_mag>21.23</aper_mag>
          <sn>1</sn>
        </aper_params>
        <aper_params>
          <aper_mag>20.58</aper_mag>
          <sn>2</sn>
        </aper_params>
        <aper_params>
          <aper_mag>20.16</aper_mag>
          <sn>3</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.63</aper_mag>
          <sn>5</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.77</aper_mag>
          <sn>10</sn>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>4.0</aper_size>
        <aper_params>
          <aper_mag>21.28</aper_mag>
          <sn>1</sn>
        </aper_params>
        <aper_params>
          <aper_mag>20.56</aper_mag>
          <sn>2</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.81</aper_mag>
          <sn>3</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.30</aper_mag>
          <sn>5</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.39</aper_mag>
          <sn>10</sn>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>4.5</aper_size>
        <aper_params>
          <aper_mag>21.09</aper_mag>
          <sn>1</sn>
        </aper_params>
        <aper_params>
          <aper_mag>20.44</aper_mag>
          <sn>2</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.88</aper_mag>
          <sn>3</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.41</aper_mag>
          <sn>5</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.48</aper_mag>
          <sn>10</sn>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>5.0</aper_size>
        <aper_params>
          <aper_mag>20.76</aper_mag>
          <sn>1</sn>
        </aper_params>
        <aper_params>
          <aper_mag>20.09</aper_mag>
          <sn>2</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.63</aper_mag>
          <sn>3</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.17</aper_mag>
          <sn>5</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.45</aper_mag>
          <sn>10</sn>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>10.0</aper_size>
        <aper_params>
          <aper_mag>19.86</aper_mag>
          <sn>1</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.22</aper_mag>
          <sn>2</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.68</aper_mag>
          <sn>3</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.36</aper_mag>
          <sn>5</sn>
        </aper_params>
        <aper_params>
          <aper_mag>17.51</aper_mag>
          <sn>10</sn>
        </aper_params>
      </aperture_limits>
      <magnitude_limits>
        <mag_iso>99.90</mag_iso>
        <index>1</index>
        <sn>1</sn>
        <mag_seeing_disk>22.59</mag_seeing_disk>
        <mag_auto>21.40</mag_auto>
        <mag_isocor>99.90</mag_isocor>
      </magnitude_limits>
      <magnitude_limits>
        <mag_iso>22.16</mag_iso>
        <index>2</index>
        <sn>2</sn>
        <mag_seeing_disk>21.84</mag_seeing_disk>
        <mag_auto>21.36</mag_auto>
        <mag_isocor>99.90</mag_isocor>
      </magnitude_limits>
      <magnitude_limits>
        <mag_iso>21.70</mag_iso>
        <index>3</index>
        <sn>3</sn>
        <mag_seeing_disk>21.40</mag_seeing_disk>
        <mag_auto>20.87</mag_auto>
        <mag_isocor>21.49</mag_isocor>
      </magnitude_limits>
      <magnitude_limits>
        <mag_iso>20.60</mag_iso>
        <index>4</index>
        <sn>5</sn>
        <mag_seeing_disk>20.84</mag_seeing_disk>
        <mag_auto>19.79</mag_auto>
        <mag_isocor>20.33</mag_isocor>
      </magnitude_limits>
      <magnitude_limits>
        <mag_iso>19.44</mag_iso>
        <index>5</index>
        <sn>10</sn>
        <mag_seeing_disk>20.09</mag_seeing_disk>
        <mag_auto>19.10</mag_auto>
        <mag_isocor>19.14</mag_isocor>
      </magnitude_limits>
      <other_limits>
        <mag_type>MAG_AUTO</mag_type>
        <mag_params>
          <mag_type>21.40</mag_type>
          <sn>1</sn>
        </mag_params>
        <mag_params>
          <mag_type>21.36</mag_type>
          <sn>2</sn>
        </mag_params>
        <mag_params>
          <mag_type>20.87</mag_type>
          <sn>3</sn>
        </mag_params>
        <mag_params>
          <mag_type>19.79</mag_type>
          <sn>5</sn>
        </mag_params>
        <mag_params>
          <mag_type>19.10</mag_type>
          <sn>10</sn>
        </mag_params>
      </other_limits>
      <other_limits>
        <mag_type>MAG_ISO</mag_type>
        <mag_params>
          <mag_type>-</mag_type>
          <sn>1</sn>
        </mag_params>
        <mag_params>
          <mag_type>22.16</mag_type>
          <sn>2</sn>
        </mag_params>
        <mag_params>
          <mag_type>21.70</mag_type>
          <sn>3</sn>
        </mag_params>
        <mag_params>
          <mag_type>20.60</mag_type>
          <sn>5</sn>
        </mag_params>
        <mag_params>
          <mag_type>19.44</mag_type>
          <sn>10</sn>
        </mag_params>
      </other_limits>
      <other_limits>
        <mag_type>MAG_ISOCOR</mag_type>
        <mag_params>
          <mag_type>-</mag_type>
          <sn>1</sn>
        </mag_params>
        <mag_params>
          <mag_type>-</mag_type>
          <sn>2</sn>
        </mag_params>
        <mag_params>
          <mag_type>21.49</mag_type>
          <sn>3</sn>
        </mag_params>
        <mag_params>
          <mag_type>20.33</mag_type>
          <sn>5</sn>
        </mag_params>
        <mag_params>
          <mag_type>19.14</mag_type>
          <sn>10</sn>
        </mag_params>
      </other_limits>
      <CharacteristicMagnitudes>
        <LimitingMagnitude25>20.45</LimitingMagnitude25>
        <ABScienceLimitingMagnitude80>21.33</ABScienceLimitingMagnitude80>
        <FinalScienceLimitingMagnitude80>20.84</FinalScienceLimitingMagnitude80>
        <ABFinalLimitingMagnitude80>22.68</ABFinalLimitingMagnitude80>
        <ABFinalLimitingMagnitude25>22.29</ABFinalLimitingMagnitude25>
        <ScienceLimitingMagnitude80>19.49</ScienceLimitingMagnitude80>
        <ABLimitingIsophote>101.74</ABLimitingIsophote>
        <FinalLimitingMagnitude25>20.45</FinalLimitingMagnitude25>
        <VegaLimitingIsophote>99.90</VegaLimitingIsophote>
        <LimitingMagnitude80>20.84</LimitingMagnitude80>
        <FinalLimitingMagnitude80>20.84</FinalLimitingMagnitude80>
        <ABLimitingMagnitude80>22.68</ABLimitingMagnitude80>
        <ABLimitingMagnitude25>22.29</ABLimitingMagnitude25>
        <ABFinalScienceLimitingMagnitude80>22.68</ABFinalScienceLimitingMagnitude80>
      </CharacteristicMagnitudes>
      <ScienceCompletenessFigure>
        <Plot>./EIS.2005-08-29T14:52:43.410.complete.gif</Plot>
        <Title>Science Grade Catalog Completeness</Title>
        <Caption>
          <text>
            <ttytext>80% completeness at m = 19.49</ttytext>
            <ttytext>50% completeness at m = 20.12</ttytext>
            <ttytext>red: completeness function</ttytext>
            <ttytext>blue: 50 and 80 percent completeness levels linearly interpolated between bins</ttytext>
            <ttytext>Magnitude System: Vega</ttytext>
            <ttytext>Magnitude Type: MAG\_AUTO</ttytext>
          </text>
        </Caption>
      </ScienceCompletenessFigure>
    </LimitingMagnitudes>
    <StarGalaxyClassification>
      <Signal-To-Noise>3.0</Signal-To-Noise>
      <Star-GalaxyClassificationMethod>Simple Method</Star-GalaxyClassificationMethod>
      <FilterMagType>MAG_AUTO</FilterMagType>
      <MagnitudeUpLimit>99.9</MagnitudeUpLimit>
      <SimpleMagLim> 17</SimpleMagLim>
      <MagnitudeLowLimit>0.0</MagnitudeLowLimit>
      <SimpleClassStarLim> 0.9</SimpleClassStarLim>
      <Plot>
        <Figure>./EIS.2005-08-29T14:52:43.410.CS.gif</Figure>
        <Title>Galaxy/Star Classification</Title>
        <Caption>
          <text>
            <ttytext>Adopted star/galaxy separation method using stellar index. </ttytext>
          </text>
        </Caption>
      </Plot>
    </StarGalaxyClassification>
    <ObjectStatistics>
      <NumberObjects>5056</NumberObjects>
      <NumberBadObjects>1115</NumberBadObjects>
      <NumberFinalObjects>-489</NumberFinalObjects>
      <SaturatedObjects>0</SaturatedObjects>
      <NumberMasked>0</NumberMasked>
      <NumberObjectsafterMaskingandTrimming>626</NumberObjectsafterMaskingandTrimming>
      <NumberObjects_after_masking>0</NumberObjects_after_masking>
      <NumberTrimmed>626</NumberTrimmed>
      <Plot>
        <Figure>./EIS.2005-08-29T14:12:36.726.fits.gif</Figure>
        <Title>Projected Distribution</Title>
        <Caption>
          <text>
            <ttytext>Object Density Distribution</ttytext>
          </text>
        </Caption>
      </Plot>
      <Plot>
        <Figure>./EIS.2005-08-29T14:12:36.726.fits.dens.gif</Figure>
        <Title>Smooth Density Plot</Title>
        <Caption>
          <text>
            <ttytext>Object density distribution, generated by applying a top-hat window of ... arcmin in diameter</ttytext>
          </text>
        </Caption>
      </Plot>
    </ObjectStatistics>
    <Negative>
      <Plot>
        <Figure>./EIS.2005-08-29T14:52:43.410.spurcat.gif</Figure>
        <Title>Statistics of Spurious Objects</Title>
        <Caption>
          <text>
            <ttytext>Fraction of false positives as a  function of magnitude for different values of S/N</ttytext>
          </text>
        </Caption>
      </Plot>
      <Plot>
        <Figure>./EIS.2005-08-29T14:52:43.410.spurcat.distr.gif</Figure>
        <Title>Spatial Distribution of Spurious Objects</Title>
        <Caption>
          <text>
            <ttytext>Spatial distribution of spurious objects estimated from false positives</ttytext>
          </text>
        </Caption>
      </Plot>
    </Negative>
    <ProductIdentification>
      <Instrument>SOFI</Instrument>
      <ESOFilterID>#003</ESOFilterID>
      <Region>DEEP1a</Region>
      <RA>343.8905</RA>
      <Dec_ddmmss>-40:19:28.2</Dec_ddmmss>
      <ProductCreationDate>2005-08-29</ProductCreationDate>
      <Field>deep1a_53</Field>
      <Survey>DPS</Survey>
      <ProductType>SINGLE PASSBAND</ProductType>
      <Dec>-40.3245</Dec>
      <ProductDBTableEntry>65001212</ProductDBTableEntry>
      <ExtinctionCorrection>0.00448</ExtinctionCorrection>
      <ProductCreationTime>14:12:36.726</ProductCreationTime>
      <ProductFilePath>N/A</ProductFilePath>
      <user_id>5</user_id>
      <Telescope>ESO-NTT</Telescope>
      <Hexa_Field_Center_ra>22:55:33.7</Hexa_Field_Center_ra>
      <ExtractionMethod>SExtractor</ExtractionMethod>
      <ProductDBTableName>N/A</ProductDBTableName>
      <RA_hhmmss>22:55:33.7</RA_hhmmss>
      <ProductDBTableAlias>N/A</ProductDBTableAlias>
      <ProductTotalExposureTime>3540</ProductTotalExposureTime>
      <BatchID>N/A</BatchID>
      <ProductFileName>EIS.2005-08-29T14:12:36.726.fits</ProductFileName>
      <SessionID>75294</SessionID>
      <ABCorrection>1.84</ABCorrection>
      <Passband>K</Passband>
      <Hexa_Field_Center_dec>-40:19:28.2</Hexa_Field_Center_dec>
      <ExtractionVersion>SExtractor 2.3.2</ExtractionVersion>
      <RealUser>Lisbeth Fogh Olsen</RealUser>
      <User>eisdata</User>
      <ProcessID>
        <Link>./index.html</Link>
        <Name>Local</Name>
      </ProcessID>
    </ProductIdentification>
    <Simulation>
      <NumberSimulations>3</NumberSimulations>
      <FadingFactor>3.0,3.5,4.0</FadingFactor>
      <LimitingMagnitude50>21.33</LimitingMagnitude50>
      <LimitingMagnitude80>20.84</LimitingMagnitude80>
      <Plot>
        <Figure>./EIS.2005-08-29T14:52:43.410.parent.complete.gif</Figure>
        <Title>Catalog Completeness</Title>
        <Caption>
          <text>
            <ttytext>Completeness of the catalog estimated from the comparison between real and simulated data.</ttytext>
          </text>
        </Caption>
        <Caption>
          <text>
            <ttytext>The simulations were created by fading the original image by 0.5 magnitudes but keeping the same background noise</ttytext>
          </text>
        </Caption>
      </Plot>
      <Plot>
        <Figure>./EIS.2005-08-29T14:52:43.410.error.photo.gif</Figure>
        <Title>Estimate of Magnitude errors and bias</Title>
        <Caption>
          <text>
            <ttytext>Average of SExtractor magnitude error</ttytext>
          </text>
        </Caption>
      </Plot>
    </Simulation>
  </ProductAttributes>
</RootLevel>

